@charset "utf-8";

/* webview 관련 */
body.webViewMode #header { position:fixed; left:0; top:0; background:rgba(241,241,241,0.94); z-index:201; display:block; }
body.webViewMode #header .header-co { display:none; }
body.webViewMode #header .header-co.webView { display:block; }
/* // webview 관련 */

/* 캐쉬 관련 */
body.cash.webViewMode .cash-title-wrap { padding-top:58px; }
body.cash-choice.webViewMode .cash-book-choice-wrap { padding-top:63px; }
/* // 캐쉬 관련 */

/* 게임 마일리지 */
body.my-gem.webViewMode .gem-title-wrap { padding-top:58px; }
body.my-gem.webViewMode .gem-info-header { padding-top:48px; }
/* 게임 마일리지 */

/* FAQ */
body.my-faq.webViewMode .faq-box-wrap { padding-top:48px; }
/* FAQ */

/* 상품권 충전소 */
body.giftcharge-mi.webViewMode #wrap { padding-top:48px; }
body.giftcharge.webViewMode #wrap { padding-top:48px; }
body.giftcharge-re { padding-bottom:104px; }
body.giftcharge-re.webViewMode #wrap { padding-top:48px; }
/* 상품권 충전소 */

/* 배송지 입력 */
body.delivery.webViewMode #wrap { padding-top:48px; }
html.sticky body.delivery.webViewMode #wrap { -webkit-box-sizing:border-box; box-sizing:border-box; }
html.min-sticky body.delivery-complete.webViewMode #wrap { padding-top:48px; }
/* 배송지 입력 */

/* 잠금화면 */
html.boxLock body.lock.webViewMode #header {  background:rgba(246,246,246,0.94); }
html.boxLock body.lock.webViewMode { padding-top:48px; background:#f6f6f6; -webkit-box-sizing:border-box; box-sizing:border-box; }
body.lock.webViewMode .lock-pass-text-wrap { padding-top:48px; }
body.lock.webViewMode .item-tabmenu-wrap { padding-top:48px; }
/* 잠금화면 */

/* 게임사전 예약제 webview 관련 */
body.reserve.webViewMode #header { border-bottom:0 solid rgba(0,0,0,0); background:rgba(255,255,255,0); -webkit-transition:background 0.3s linear, border-bottom-color 0.3s linear; transition:background 0.3s linear, border-bottom-color 0.3s linear; }
body.reserve.webViewMode #header.webviewHeaderAni { border-bottom-width:0px; border-bottom-color:rgba(0,0,0,0.05); background:rgba(255,255,255,0.94); }
body.reserve.webViewMode #container { padding-top:48px; }

body.reserve.detail.webViewMode #header {  border-bottom:0 solid rgba(0,0,0,0); background:rgba(0,0,0,0); -webkit-transition:background 0.3s linear, border-bottom-color 0.3s linear; transition:background 0.3s linear, border-bottom-color 0.3s linear; }
body.reserve.detail.webViewMode #header.webviewHeaderAni { border-bottom-width:1px; border-bottom-color:rgba(0,0,0,0.05); background:rgba(0,0,0,0.3); }
body.reserve.detail.webViewMode #container { padding-top:0px; }
/* // 게임사전 예약제 webview 관련 */

/* 즉시당첨 이벤트 webview 관련 */
body.instantly.webViewMode #header {  border-bottom:0 solid rgba(0,0,0,0); background:rgba(0,0,0,0); -webkit-transition:background 0.3s linear; transition:background 0.3s linear; }
body.instantly.webViewMode #header.webviewHeaderAni { border-bottom-width:1px; border-bottom-color:rgba(0,0,0,0.05); background:rgba(0,0,0,0.3); }
/* // 즉시당첨 이벤트 webview 관련 */

/* 구매혜택 이벤트 webview 관련 */
body.ma-event #wrap { padding-bottom:60px; }
body.ma-event.webViewMode #header {  border-bottom:0 solid rgba(0,0,0,0); background:rgba(0,0,0,0); -webkit-transition:background 0.3s linear; transition:background 0.3s linear; }
body.ma-event.webViewMode #header.webviewHeaderAni { border-bottom-width:1px; border-bottom-color:rgba(0,0,0,0.05); background:rgba(0,0,0,0.3); }
body.ma-event .instantly-benefit-co dd p { max-height:160px; white-space:normal; word-wrap:break-word; display: -webkit-box; -webkit-line-clamp:10; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; }
body.ma-event .instantly-sharing-wrap { margin-bottom:20px; }
body.ma-event .list-card-1n-wrap .offering-card-co .offering-card-item.cate-19 .offering-card-pic { width:66px; height:66px; }
body.ma-event .list-card-1n-wrap .offering-card-co .offering-card-item.cate-19 .offering-card-pic .thumbnail { text-indent:0; background:none; }
body.ma-event .list-card-1n-wrap .offering-card-co .offering-card-item.cate-19 .offering-card-pic .thumbnail-blank { position:absolute; left:0px; top:-4px; width:66px; height:70px; }
body.ma-event .list-card-1n-wrap.list-catd-1n-event-wrap .offering-card-co .offering-card-item .offering-card-detail .product-ti { font-size:15px; line-height:20px; }
body.ma-event .instantly-info-wrap .instantly-info-co dd ul li { margin-left:0; text-indent:0; }
/* // 구매혜택 이벤트 webview 관련 */

/* 베타게임존 webview 관련 */
body.betazone.webViewMode #header { border-bottom:0 solid rgba(0,0,0,0); background:rgba(255,255,255,0); -webkit-transition:background 0.3s linear, border-bottom-color 0.3s linear; transition:background 0.3s linear, border-bottom-color 0.3s linear; }
body.betazone.webViewMode #header.webviewHeaderAni { border-bottom-width:1px; border-bottom-color:rgba(0,0,0,0.05); background:rgba(255,255,255,0.94); }
body.betazone.webViewMode #container { padding-top:48px; }
/* // 베타게임존 webview 관련 */

/* 약관 webview 관련 */
body.conditions.webViewMode #container { padding-top:48px; }
/* // 약관 webview 관련 */

/* PUSH */
body.ad.webViewMode .ad-agree-box-wrap { padding-top:48px; }
/* FAQ */

/* Books webview 관련 */
body.booksWebViewMode #header { display:none; }

/* 환급신청 */
body.refund-mi.webViewMode #wrap { padding-top:48px; }